# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'distinct_output/version'

Gem::Specification.new do |spec|
  spec.name          = "distinct_output"
  spec.version       = DistinctOutput::VERSION
  spec.authors       = ["Kshitij Raj Lohani"]
  spec.email         = ["k.lohani01@gmail.com"]

  spec.summary       = %q{displays the output of any variable in a distinct manner (framed by bars and colors) so that it becomes easily noticable to the developers during the debugging process.}
  spec.description   = %q{displays the output of any variable in a distinct manner (framed by bars and colors) so that it becomes easily noticable to the developers during the debugging process.}
  spec.homepage      = "https://github.com/kshitijlohani/distinct_output"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "rainbow"
end
